### Method

# GLib OptionContext get_ignore_unknown_options

since: 2.6

#### Declaration

    gboolean
    g_option_context_get_ignore_unknown_options (
      GOptionContext* context
    )

#### Description

Returns whether unknown options are ignored or not. See g_option_context_set_ignore_unknown_options().

Available since: 2.6

#### Return value

Type: `gboolean`

`TRUE` if unknown options are ignored.